body {margin: 0; padding: 0; color: #333; font: 22px 'Catamaran', Arial, Helvetica, sans-serif; line-height: 130%; background-color: #fff;}

img {border: none;}

a:link, a:visited, a:hover, a:active {text-decoration: none;}

#Top {position: relative;}

#HeaderAreaImage {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 361px;
	position: relative;
	background-color: #000;
}

#HeaderAreaImage > div {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	-ms-transition: opacity 1.5s ease-in; -webkit-transition: opacity 1.5s ease-in; -moz-transition: opacity 1.5s ease-in; -o-transition: opacity 1.5s ease-in; transition: opacity 1.5s ease-in;
}

#HeaderContentContainer {
	background-size: 100% 100% !important;
	z-index: 100;
	background-image: -moz-linear-gradient(top,  rgba(0,0,0,0) 52%, rgba(0,0,0,0.85) 100%);
	background-image: -webkit-linear-gradient(top,  rgba(0,0,0,0) 52%,rgba(0,0,0,0.85) 100%);
	background-image: linear-gradient(to bottom,  rgba(0,0,0,0) 52%,rgba(0,0,0,0.85) 100%);
	padding: 0 16px;
}

#HeaderLogo {width: 100%; max-width: 523px; vertical-align: middle; height: auto;}
#HeaderAddress {position: absolute; right: 0; top: 49px; font-weight: bold; color: #0171d9; text-shadow: 0 0 5px #fff;}
#HeaderAddress img {vertical-align: text-bottom;}
#HeaderFacebook {position: absolute; right: 0; top: 2px; border-radius: 4px; width: 186px; height: 40px; overflow: hidden;}
#HeaderFacebook img {position: absolute; top: 0; left: 0; height: 40px; width: auto;}

#FlagBlock {background: #663507; color: #fff7ea; border-radius: 3px 10px 2px 3px; display: inline-block; padding: 0.55em 1em 0.55em 0.75em; position: relative; margin-right: 1em;}
.SubHeadMenu3 #FlagBlock {background: #393939; color: #e9c273;}
#FlagBlockFlag {height: 100%; left: 98%; position: absolute; top: 0;}
#BYOBlock {color: #393939; float: right; padding: 0.55em 0.55em 0.45em 0;}
.SubHeadMenu3 #BYOBlock {color: #fff7ea;}

#MenuContainer {position: absolute; bottom: 0; z-index: 150; left: 0; right: 0;}
#Menu a {display: inline-block; height: 3.5em; position: relative; width: 50%; vertical-align: middle;}
#Mnu1 div, #Mnu2 div {display: block; position: absolute; left: 0; right: 0; bottom: 0; border-top-left-radius: 0.25em; border-top-right-radius: 0.25em; padding: 0.65em 1em;
	background-position: 89% center, center bottom;
	background-size: 40% auto, 100% 0.25em;
	background-repeat: no-repeat, no-repeat;
	transition: padding 0.3s ease;
}
#Mnu1 div {
	background-color: #e9c273;
	background-image: url(/images/site/tab_1.png), -moz-linear-gradient(top, #e9c273 0%, #cca761 100%);
	background-image: url(/images/site/tab_1.png), -webkit-linear-gradient(top, #e9c273 0%,#cca761 100%);
	background-image: url(/images/site/tab_1.png), linear-gradient(to bottom, #e9c273 0%,#cca761 100%);
	color: #842f31 !important;}
#Mnu2 div {
	background-color: #842f31;
	background-image: url(/images/site/tab_3.png), -moz-linear-gradient(top, #842f31 0%, #792b2d 100%);
	background-image: url(/images/site/tab_3.png), -webkit-linear-gradient(top, #842f31 0%,#792b2d 100%);
	background-image: url(/images/site/tab_3.png), linear-gradient(to bottom, #842f31 0%,#792b2d 100%);
	color: #fff !important;}
#Menu a:hover div {padding: 0.8em 1em; transition: padding 0.1s ease;}

.MenuOn {z-index: 5;}
.MenuOn div {padding: 0.95em 1em !important; box-shadow: 0 0 0.45em rgba(0, 0, 0, 0.5); background-position: 89% center; background-size: 40% auto; background-repeat: no-repeat;}
#Mnu1.MenuOn div {background-image: url(/images/site/tab_1.png); border-top: 0.1em solid #ffd47e;}
#Mnu2.MenuOn div {background-image: url(/images/site/tab_3.png); border-top: 0.1em solid #983639;}

#ContentContainer {padding-bottom: 40px;}

#ContentHolder {overflow: hidden;}
#Content {margin: 29px 0;}
#Content p, #Content h1, #Content h2, #Content h3, #Content h4, #Content h5 {padding: 0 16px;}

.GoogleMapsContainer {border: 0; height: 300px; width: 100%;}

h1, h2, h3, h4, h5 {color: #842f31; font-weight: normal; line-height: 100%; margin: 1.55em 0 0.55em 0;}

h2::after {
	background-image: url("/images/site/title_leaf.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	content: "";
	display: inline-block;
	height: 0.5em;
	margin-left: 0.4em;
	width: 1em;
}

#Content a:link {color: #c29326;}
#Content a:visited {color: #c29326;}
#Content a:hover {color: #579483;}

#Content img {max-width: 100%;}

.TextLabel {float: left; width: 5.5em; text-align: right; padding-right: 0.75em; font-weight: bold; clear: left;}
.ImageRight {
	border-radius: 3px;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	float: right;
	height: auto;
	margin-bottom: 0.75em;
	margin-left: 0.75em;
	max-width: 40% !important;
}

.CColumnL, .CColumnR {display: inline-block; vertical-align: top; width: 47%; border-bottom: 1px solid #aaa;}
.CColumnR {margin-left: 6%;}

.Indented {padding: 0 16px 0 48px !important; text-indent: -30px; color: #663507; font-size: 0.9em;}
.Indented img {height: 1em; padding: 0 2px 0 0; vertical-align: middle; width: auto;}

.CColumnL .Indented {padding-right: 0 !important;}
.CColumnR .Indented {padding-left: 32px !important;}

.CPhotoFlex {display: flex; flex-wrap: wrap;}
.CPhotoFlex div {flex-basis: 16.6%; flex-grow: 1; background-position: center; background-size: cover; background-repeat: no-repeat;}
.CPhotoFlex div::before {display: block; content: ""; padding-top: 100%;}

.SMenu {display: flex;}

.SMenuL, .SMenuR {
	align-items: center;
	background-color: #cd2228;
	background-position: 5% center;
	background-repeat: no-repeat;
	background-size: auto 80%;
	box-sizing: border-box;
	color: #fff !important;
	display: flex;
	padding: 1em 1em 1em 4.5em;
	text-align: center;
	vertical-align: top;
	width: 47%;
	border-radius: 3px;
}
.SMenuL:hover, .SMenuR:hover {background-color: #333;}

.SMenu span {
	display: block;
	text-align: center;
	width: 100%;
}

.SMenuR {margin-left: 6%; background-image: url(/images/site/menu_pizza.png);}
.SMenuL {background-image: url(/images/site/menu_main.png);}

#FooterToTop {text-align: right; float: right;}
#FooterToTop a:link, #FooterToTop a:visited, #FooterToTop a:hover {color: #a0592c;}
#FooterToTop a:hover {color: #c29326;}
#Footer {background-color: #f5f5f5;
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
background-image: url(/images/site/footer_bg.jpg);
position: relative;
padding: 70px 16px 52px 16px; font-size: 0.75em; color: #666;}

#Footer p {margin-top: 0;}

#ContentHolder, #HeaderContent, #SubHeader, #FooterContent, #Menu {width: 800px; max-width: 100%; margin: 0 auto; position: relative;}

#SubHeaderContainer {background: #e9c273;
background: -moz-linear-gradient(top,  #e9c273 0%, #eecf89 100%);
background: -webkit-linear-gradient(top,  #e9c273 0%,#eecf89 100%);
background: linear-gradient(to bottom,  #e9c273 0%,#eecf89 100%);
padding: 14px 16px 15px 16px; line-height: 100%;
z-index: 200; position: relative;
}

.SubHeadMenu3 {background: #842f31 !important;}

#HeaderContent {height: 100%;}
#HeaderContentPosition {position: absolute; bottom: 3.5em; left: 0; right: 0;}
#HeaderContentFacebookPosition {position: absolute; right: 0; left: 0; text-align: right;}
#HeaderContentFacebookPosition img {width: 244px; height: auto; max-width: 30%; border-bottom-left-radius: 0.5em; border-bottom-right-radius: 0.5em; box-shadow: 0 0 0.45em rgba(0, 0, 0, 0.5);}

/*#Content a[href$=".pdf"]::after {content: "[PDF]"; font-size: 0.75em; padding-left: 0.5em;}*/


/* Responsive adjustments */

@media screen and (max-width: 982px) {
	#HeaderAreaImage {height: 36vw;}
}

@media screen and (max-width: 800px) {
	.SMenuL {border-radius: 0 3px 3px 0;}
	.SMenuR {border-radius: 3px 0 0 3px;}
}

@media screen and (max-width: 760px) {
	#HeaderAddress {position: relative; right: auto; top: auto; padding-top: 3px; text-align: center;}
	#HeaderContentPosition {bottom: 3.1em;}
	#SubHeader {font-size: 0.8em;}
	.SMenuL, .SMenuR {padding: 1em 1em 1em 6em;}

	#Mnu1 div, #Mnu2 div {background-position: 92% center, center bottom; background-size: 37% auto, 100% 0.25em;}
	.MenuOn div {background-position: 92% center; background-size: 37% auto;}
}

@media screen and (max-width: 720px) {
	#FooterToTop {float: none; text-align: center; margin-bottom: 1em;}
	#Footer {text-align: center; padding: 50px 16px 34px 16px;}
}

@media screen and (max-width: 620px) {
	#SubHeader {font-size: 1em; text-align: center;}
	#BYOBlock {float: none; padding: 0.45em 0 0 0;}
	#HeaderContentFacebookPosition img {max-width: 40%;}
	#HeaderAreaImage {height: 46vw;}
	#SubHeaderContainer {padding: 10px 0;}
	#Footer {padding: 20px 16px 2px 16px;}
	#Menu span {display: none;}

	#Mnu2 div {background-position: 87% center, center bottom; background-size: 40% auto, 100% 0.25em;}
	#Mnu2.MenuOn div {background-position: 87% center; background-size: 40% auto;}

	.CPhotoFlex div {flex-basis: 33.3%;}
}

@media screen and (min-width: 601px) {
	.CColumnL > *, .CColumnR > * {margin-top: 0;}
}

@media screen and (max-width: 600px) {
	#FooterToTop a {border: 1px solid #842f31; display: inline-block; padding: 0.75em; border-radius: 4px; background-color: rgba(255,255,255,0.5);}

	#Content {margin: 16px 0;}
	.CColumnL, .CColumnR {display: block; width: auto;}
	.CColumnR {margin-left: 0;}

	.CColumnL .Indented {padding-right: 16px !important; margin: 0.5em 0;}
	.CColumnR .Indented {padding-left: 48px !important; margin: 0.5em 0;}

	.SMenu {display: block;}
	.SMenuL, .SMenuR {display: block; width: auto; padding: 1em 1em 1em 4.5em; border-radius: 0;}
	.SMenuR {margin-left: 0; margin-top: 0.5em;}

	.ContactItem {padding: 0.375em 0;}
	#ContactForm label {padding: 0.25em 0.375em 0.25em 0; width: auto; text-align: right;}
	#ContactForm label span {float: right; padding-left: 0.25em;}
	#ContactForm textarea {padding: 0.25em; width: 100%; box-sizing: border-box;}
	#ContactSubmit {padding-left: 0; text-align: center;}
	#ContactForm textarea, #ContactForm input {display: block;}
	#ContactSubmit input {display: inline;}

	#HeaderContentPosition {bottom: 2.6em;}

	#Menu a {height: 2.9em;}
	#Mnu1 div, #Mnu2 div {padding: 0.4em 0.5em;}
	#Menu a:hover div {padding: 0.55em 0.5em;}
	.MenuOn div {padding: 0.7em 0.5em !important;}
}

@media screen and (max-width: 570px) {
	#HeaderFacebook {width: 140px;}
	#HeaderFacebook img {left: -42px;}
}

@media screen and (max-width: 520px) {
	#HeaderFacebook {width: 40px;}
	#HeaderFacebook img {left: auto; right: 0;}
}

@media screen and (max-width: 470px) {
	#FlagBlock {margin-right: 1.8em;}
	.SMenuL {padding: 1em 1em 1em 4.5em;}
	.SMenuR {padding: 1.5em 1.5em 1.5em 4.5em;}

	#HeaderContentFacebookPosition img {max-width: 50%;}
}

@media screen and (max-width: 450px) {
	body {font-size: 18px;}
}

@media screen and (max-width: 400px) {
	#HeaderFacebook {width: 30px; height: 30px;}
	#HeaderFacebook img {height: 30px;}
	#HeaderAddress {font-size: 15px;}
	.GoogleMapsContainer {height: 255px;}
}

@media screen and (max-width: 370px) {
	body {font-size: 17px;}
	#SubHeaderContainer {font-size: 18px;}
	#FlagBlock {font-size: 0.85em;}
}